@charset "utf-8";
/* 
サイト固有の記述
*/

/* 全体（色系）*/
body {
    .tp_sec04,
    .tp_sec05,
    .tp_sec06 {
        .btn01 a span {
            font-family: "Cormorant", serif;
        }
    }

    .btn01 a {
        font-family: "Cormorant", serif;
    }

    footer .footer_menu li:last-child a {
        border-right: none;
    }

    .ar_6645 {
        aspect-ratio: 66/45;
    }

    &.features .layout_a .imgbox figure img.ar_6645,
    &.features .layout_b .imgbox figure img.ar_6645,
    &.escrow .layout_a .imgbox figure img.ar_6645,
    &.escrow .layout_b .imgbox figure img.ar_6645,
    &.produce .layout_a .imgbox figure img.ar_6645,
    &.produce .layout_b .imgbox figure img.ar_6645,
    &.recruit .layout_a .imgbox figure img.ar_6645,
    &.recruit .layout_b .imgbox figure img.ar_6645,
    &.ranch .layout_a .imgbox figure img.ar_6645,
    &.ranch .layout_b .imgbox figure img.ar_6645 {
        aspect-ratio: 66/45;
    }
}

/* パソコン以上*/
@media screen and (min-width: 1281px) {
    body {
        .tp_sec03 {
            .layout_b .txtbox {
                margin-left: 60px;
            }

            .layout_a .txtbox {
                margin-right: 60px;
            }
        }

        .tp_sec06 {
            .layout_b .txtbox {
                margin-left: 80px;
            }

            .layout_a .txtbox {
                margin-right: 80px;
            }
        }

        &.features,
        &.escrow,
        &.produce,
        &.recruit,
        &.ranch {
            .layout_b .txtbox {
                margin-left: 80px;
            }

            .layout_a .txtbox {
                margin-right: 80px;
            }
        }

        &.ranch {
            .sec02 {
                .layout_b .imgbox {
                    width: 50%;
                }
            }
        }

        .add_process_contact {
            .inbox {
                padding: 0 5%;
            }
        }
    }
}

/* モニター以上*/
@media screen and (min-width: 1860px) {
    body {
    }
}

/* タブレット*/
@media screen and (max-width: 1024px) {
    body {
        .tp_sec01:before {
            height: 25%;
            top: -5%;
        }

        .tp_sec01 .sec01_bg {
            top: 32%;
        }

        footer .footer_menu {
            display: none;
        }

        .single_ttl h1 {
            font-size: 18px;
        }

        .single_page .gutenberg h2.wp-block-heading {
            width: auto;
        }

        .single_page .gutenberg h3.wp-block-heading {
            width: auto;
        }

        .add_process_contact {
            .contents_wrap {
                padding: 0;
            }
        }
    }
}

/* 携帯*/
@media screen and (max-width: 767px) {
    body {
        #main_visual .mv_scr {
            bottom: 50px;
        }

        #main_visual .mv_logo_area figure img {
            height: 35dvh;
        }

        .tp_sec01 {
            padding: 120px 0;
        }

        .tp_sec01 .sec01_bg {
            top: 25%;
        }

        .category-list li {
            margin-right: 10px;
            margin-bottom: 10px;
        }

        .category-list li a {
            font-size: 14px;
        }

        .tbl_list02 li:before {
            width: 30%;
        }
    }
}
